main {
  padding: 140px 0;
  line-height: 1.6;
}

.title {
  font-weight: bold;
  font-size: 32px;
  line-height: 38px;
  color: #cb181d;
  text-align: center;
}

.row-1 {
  display: flex;
  max-width: 1110px;
  width: 100%;
  margin: 0 auto;
  margin-top: 30px;
  justify-content: space-between;
}

.row-1 img {
  width: 350px;
  height: 350px;
  margin-bottom: 40px;
}

.about-us {
  max-width: 720px;
  width: 100%;
}

.title-mini {
  font-weight: bold;
  color: #16181B;
  margin-bottom: 15px;
}

.text {
  color: #6c737e;
}

.about-us button {
  width: 160px;
  height: 48px;
  border: none;
  color: #ffffff;
  font-weight: bold;
  background-color: #cb181d;
}

a button {
  border: none;
  width: 30%;
  height: 40px;
  color: #ffffff;
  background-color: #CB181D;
  margin: 20px 30%;
  align-content: center;
  margin: 0 auto;
  font-weight: bold;
}

.content-page {
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
  text-align: center;
}

.row-2 {
  width: 100%;
  background-color: #F0F4FD;
  padding: 68px 0;
  margin-bottom: 40px;
}

.list-item {
  display: flex;
  height: 160px;
  max-width: 880px;
  width: 100%;
  margin: 0 auto;
}

.item-of-list {
  max-width: 220px;
  width: 100%;
  padding: 30px 0;
  text-align: center;
  align-items: center;
  border-right: 1px solid #7B95AC;
}

.number {
  color: #343A40;
  font-size: 36px;
  line-height: 22px;
}

.item-of-list span {
  color: #7B95AC;
}

.item-of-list svg {
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.no-border {
  border: none !important;
}

.text-normal {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.6;
  color: #343A40;
  max-width: 736px;
  margin: 0 auto;
  margin-bottom: 45px;
}

.row-3 {
  width: 100%;
  margin: 0 auto;
  display: flex;
}

.colum-left {
  display: flex;
  margin-left: auto;
  align-items: center;
  margin-right: 30px;
  max-width: 382px;
  width: 100%;
  justify-content: space-between;
}

.colum-right {
  display: flex;
  margin-right: auto;
  align-items: center;
  margin-left: 30px;
  max-width: 382px;
  width: 100%;
  justify-content: space-between;
}

.align-center {
  align-items: center;
}

.block {
  display: block;
  position: initial;
}

tbody, td, tfoot, th, thead, tr {
  font-size: 14px;
}

.text-title {
  text-align: center;
}
